Subject: SFA Contents Requirements for Confirmations (Financial Transactions)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 6 Jan 1999 07:30:00 -0800 (PST)

This note summarizes the SFA contents requirements for confirmations 
governing financial transactions. These transactions will include 
financially-settled global products, power and gas transactions, as well as 
FX , interest rate and weather transactions and (looking forward) financial 
pulp, paper and coal transactions. Physically settled deal confirmations are 
not subject to these requirements.

I believe that our confirmation templates meet almost all of these 
requirements, but would ask that you work through the list below and satisfy 
yourselves that each element is included. Any changes to our forms of 
confirmation should be made with immediate effect. I propose that Gail, 
Bigitta, Paul, Beth and I meet shortly to discuss this.

I am sending this note to Jeff and Dale in Houston, because the following 
requirements apply to all transactions entered into through EEFT(our UK 
arranger) even if those transactions are confirmed out of Houston. This 
means, for example, that the confirms prepared in Houston for FX or interest 
rate deals entered into in London by Trena McFarland are subject to these 
contents requirements. (The only exception to this is where the counterparty 
to the trade is a regulated entity, which would need to be checked by the 
London Legal Department on a case by case basis.)

THE SFA REQUIREMENTS

 In order to comply  with SFA rules (Rule 5-34), the following information 
should be included in each financial trade confirmation sent by EEFT to its 
counterparties:

1. A statement that "Enron Europe Finance & Trading Limited is regulated by 
the Securities and Futures Authority Limited".

2. Customer's name and (if applicable) account number.

3. Date of transaction.

4. A statement that "The time the transaction was executed is available on 
request" OR in relation to notes sent confirming the exercise of an option, a 
statement that "The time the option was exercised is available on request".

5. The type of derivative, e.g. gas/propane future, option, swaption or 
contract for difference.

6. Size of transaction.

7. Sale or purchase.

8. Unit price/Premium

9. Re. options: Strike price .

10. Maturity/expiry/delivery date OR in relation to options, the last 
exercise date.

11. A statement that "Enron Europe Finance & Trading Limited may receive 
remuneration from other persons in relation to this transaction.  This 
information is available on request".

12. Exchange rate of any forex purchase.

Note:  Where a futures transaction closes out an open position, it is 
necessary to send the counterparty a statement of profit or loss resulting 
from closing out the position.  Is this sent separately to the counterpary by 
our Accounts Department, rather than by Documentation?

Many thanks for your co-operation.

Paul